@charset "UTF-8";
.honbun {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #000000;
	line-height: 22px;
	font-style: normal;
}
.honbun_siro {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #FFFFFF;
}
.honbuns {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #333333;
	line-height: normal;
	font-style: normal;
}
.honbun2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #000000;
	line-height: normal;
	font-style: normal;
}
.honbunL {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	color: #FF0000;
	line-height: normal;
	font-style: normal;
}
.honbun16pix {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	color: #000000;
	line-height: 26px;
	font-style: normal;
}
.honbunL-red {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	color: #333333;
	line-height: normal;
	font-style: normal;
}
.honbun18pixgreen {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	color: #336633;
	line-height: 26px;
	font-style: normal;
}
.honbun_oreng {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #A54F2D;
	line-height: 22px;
	font-style: normal;
	font-weight: bold;
}
.honbun-tsume {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	font-style: normal;
}
